Loading...
Searching...
No Matches
Dune::MatrixMarketImpl::PatternDummy Struct Reference

Utility class for marking the pattern type of the MatrixMarket matrices. More...

`#include <dune/istl/matrixmarket.hh>`

## Detailed Description

Utility class for marking the pattern type of the MatrixMarket matrices.

The documentation for this struct was generated from the following file:

- matrixmarket.hh